#globalBoardSection {
  max-height: 100vh;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}

#sessionNameInfo {
  color: #333;
}

#buttonsSection {
  text-align: center;
  display: flex;
  margin-bottom: 5%;
}

#buttonsSection button {
  margin: 0 auto;
}

#createCardButton:hover, #evaluateIdeaButton:hover {
  transition: all 1s ease-out;
  color:  #3366e6;
  background-color: #fff;
}

.ideas {
  color: rgb(50, 64, 129);
  height: 238px;
  white-space: pre-line;
  overflow: auto;
  text-overflow: ellipsis;
  text-align: center;
  font-weight: bold;
  margin: 0 auto;
}

.ideaNoteFromBoard {
  color: darkorange;
}

#sessionInfos {
  font-family: 'Libre Baskerville', serif;
  font-family: 'VT323', monospace;
  position: relative;
  top: -90px;
  margin: 0 auto;
  text-align: center;
}

#sessionInfos div {
  color: #fff;
}

#lottieAnimation {
  margin: 0 auto;
}

#loadingZoneBoard {
  text-align: center;
  margin: 0 auto;
}

.transitionText {
  color: #fff;
  margin: 0 auto;
  text-align: center;
  animation-name: textAnimation;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}

@keyframes textAnimation {
  0% {
    opacity: 1;
  }
  10%{
    opacity: 0;
  }
  20%{
    opacity: 1;
  }
  30%{
    opacity: 0;
  }
  40%{
    opacity: 1;
  }
  50%{
    opacity: 0;
  }
  60%{
    opacity: 1;
  }
  70%{
    opacity: 0;
  }
  80%{
    opacity: 1;
  }
  90%{
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
